alla flaggor
bullseye  ] [  sid  ]

Källkodspaket: libdist-zilla-plugin-minimumperlfast-perl (0.003-2)

Länkar för libdist-zilla-plugin-minimumperlfast-perl

Debianresurser:

Ansvariga:

Externa resurser:

Följande binärpaket byggs från detta källkodspaket:
libdist-zilla-plugin-minimumperlfast-perl
Quickly detects the minimum version of Perl required for your dist

Andra paket besläktade med libdist-zilla-plugin-minimumperlfast-perl

  • bygg-beroende
  • arkitekturoberoende bygg-beroende

Download libdist-zilla-plugin-minimumperlfast-perl

FilStorlek (i kbyte)MD5-kontrollsumma
libdist-zilla-plugin-minimumperlfast-perl_0.003-2.dsc 2,8 kbyte 616566f158bf29d3fa60a164abdc8146
libdist-zilla-plugin-minimumperlfast-perl_0.003.orig.tar.gz 10,1 kbyte c6c33a323dd0a4f4e3543ee48a1abb32
libdist-zilla-plugin-minimumperlfast-perl_0.003-2.debian.tar.xz 1,8 kbyte 5a989dca6efffca69f27acf7a6c2cbbc
Debians paketkällkodsarkiv- (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-minimumperlfast-perl.git
Debians paketkällkodsarkiv (blädderbart)
https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-minimumperlfast-perl